Subject: Ticket Assigned - 9403537129 & 9403830906 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 16:46:46 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9403537129 & 9403830906 - Late C&C kasun                    1           07:23 PM, 06th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:23 PM, 06th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:23 PM, 06th Dec                     kasun                    1           07:23 PM, 06th Dec                   Hannah UAE HB                   ✍️ Please enter your name           07:23 PM, 06th Dec                     kasun                    Kasun           07:23 PM, 06th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:23 PM, 06th Dec                     kasun                    3           07:23 PM, 06th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            07:23 PM, 06th Dec                     kasun                    9403830906           07:23 PM, 06th Dec                   Hannah UAE HB                   Please share with us your email address.           07:23 PM, 06th Dec                     kasun                    [email-masked]           07:23 PM, 06th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            07:23 PM, 06th Dec                     kasun                    7           07:24 PM, 06th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            07:24 PM, 06th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           07:24 PM, 06th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           07:24 PM, 06th Dec                     kasun                    I have ordered some items on 30th November and the same is still not ready for collection           07:24 PM, 06th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           07:24 PM, 06th Dec                     kasun                    1           07:24 PM, 06th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:24 PM, 06th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:24 PM, 06th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:37 PM, 06th Dec                   Aws                   Thank you for waiting, Kasun            08:38 PM, 06th Dec                   Aws                   We sincerely apologize for this delay           08:38 PM, 06th Dec                     kasun                    I have 2 pending orders           08:39 PM, 06th Dec                   Aws                   We will forward this complaint urgently to the concerned team to check on your order status and prepare it as soonest           08:39 PM, 06th Dec                   Aws                   We will check on both orders 9403537129 & 9403830906 and soon we will get back to you on [email-masked]           08:40 PM, 06th Dec                   Aws                   Please accept our apology for this           08:40 PM, 06th Dec                   Aws                   Thank you for your patience & coopration, Kasun           08:40 PM, 06th Dec                     kasun                    Any idea when I can collect the goods           08:40 PM, 06th Dec                   Aws                   I am really sorry to say that i can not confirm an exact date at this time but we will get back to you with updates within 24/48 hours           08:41 PM, 06th Dec                   Aws                   We appreciate your patience           08:41 PM, 06th Dec                     kasun                    Ok thanks           08:42 PM, 06th Dec                   Aws                   Thank you for your patience & coopration, Kasun           08:43 PM, 06th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:43 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5423660